/* ------------------------------------------------------------------------ */
/* - default theme changes ------------------------------------------------ */
/* ------------------------------------------------------------------------ */body {

    background-color : #f7eac7;
}

.header {

    background-image : url( '/common/images/header-la.png' );
}

.content_lower {

    background-image : url( '/common/images/footer-la.png' );
}

/* menu testing */

.sf-menu a,
.sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/

	color : #03477c;
}

.sf-menu li {

	background : none;
}

.sf-menu li li {

	background : #ffffff;
}

.sf-menu li li li {

	background : #ffffff;
}

.sf-menu li:hover > a,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active {

	background : #03477c;
    color      : #ffffff;
	outline    : 0;
}

.sf-sub-indicator {

	position    : absolute;
	display     : block;
	right       : .75em;
	top         : 1.05em; /* IE6 only */
	width       : 10px;
	height      : 10px;
	text-indent : -999em;
	overflow    : hidden;
	background  : url( '/common/images/arrows-03477c.png' ) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
